<?php

namespace domain\PointSale\PointSale;

use domain\_\AbstractDefinition;

class PointSaleDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return PointSale::class;
    }
}